/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/* @font-face {font-family: 'Lora Regular', serif;src: url("/wp-content/themes/salient-child/fonts/Lora-Regular.ttf") format("truetype");font-weight: normal;font-style: normal;}
@font-face {font-family: 'Taviraj ExtraLight', serif;src: url("/wp-content/themes/salient-child/fonts/Taviraj-ExtraLight.ttf") format("truetype");font-weight: normal;font-style: normal;}
@font-face {font-family: 'Gotham Medium', sans-serif;src: url("/wp-content/themes/salient-child/fonts/Gotham-Medium.otf") format("opentype");font-weight: 500;font-style: normal;}
@font-face {font-family: 'Gotham Book', sans-serif;src: url("/wp-content/themes/salient-child/fonts/Gotham-Book.otf") format("opentype");font-weight: normal;font-style: normal;}
@font-face {font-family: 'Gotham Bold', sans-serif;src: url("/wp-content/themes/salient-child/fonts/Gotham-Bold.otf") format("opentype");font-weight: 700;font-style: normal;}
@font-face {font-family: 'Gotham Light', sans-serif;src: url("/wp-content/themes/salient-child/fonts/Gotham-Light.otf") format("opentype");font-weight: 200;font-style: normal;}
*/

/* @font-face {font-family: 'Lora Regular';src: url("/wp-content/themes/salient-child/fonts/Lora-Regular.ttf") format("truetype");} 
@font-face {font-family: 'Taviraj ExtraLight';src: url("/wp-content/themes/salient-child/fonts/Taviraj-ExtraLight.ttf") format("truetype");} */
@font-face {font-family: 'Gotham Medium';src: url("/wp-content/themes/salient-child/fonts/Gotham-Medium.otf") format("opentype");}
@font-face {font-family: 'Gotham Book';src: url("/wp-content/themes/salient-child/fonts/Gotham-Book.otf") format("opentype");}
@font-face {font-family: 'Gotham Bold';src: url("/wp-content/themes/salient-child/fonts/Gotham-Bold.otf") format("opentype");}
@font-face {font-family: 'Gotham Light';src: url("/wp-content/themes/salient-child/fonts/Gotham-Light.otf") format("opentype");}
